function FileData_Pairs(x)
{
x.t("email","addresses");
x.t("email","address");
x.t("email","figure");
x.t("email","tab");
x.t("method","delivery");
x.t("method","different");
x.t("shown","following");
x.t("saved","backup");
x.t("delivery","method");
x.t("delivery","individual");
x.t("july","2015");
x.t("various","system");
x.t("events","occur");
x.t("related","information");
x.t("plugin","configured");
x.t("current","alert");
x.t("current","session");
x.t("user","name");
x.t("shows","configure");
x.t("shows","monitor");
x.t("shows","cimom");
x.t("dialog","edit");
x.t("sender","email");
x.t("change","method");
x.t("change","severity");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","email");
x.t("severity","level");
x.t("severity","levels");
x.t("file","entire");
x.t("file","unsaved");
x.t("menu","shows");
x.t("menu","screen");
x.t("solaris","windows");
x.t("actions","add");
x.t("actions","edit");
x.t("actions","enter");
x.t("add","new");
x.t("remove","email");
x.t("configuring","alert");
x.t("requires","authentication");
x.t("test","messages");
x.t("connects","vmware");
x.t("connects","linux");
x.t("settings","mail");
x.t("settings","tab");
x.t("name","address");
x.t("name","password");
x.t("notifications","configuring");
x.t("notifications","alert");
x.t("notifications","send");
x.t("notifications","monitoring");
x.t("notifications","save");
x.t("framework","connects");
x.t("edit","sender");
x.t("edit","alert");
x.t("edit","save");
x.t("previously","saved");
x.t("addresses","remove");
x.t("addresses","recipients");
x.t("controllers","attached");
x.t("perform","following");
x.t("alert","delivery");
x.t("alert","settings");
x.t("alert","notifications");
x.t("alert","notification");
x.t("alert","configuration");
x.t("window","appears");
x.t("window","contains");
x.t("session","lost");
x.t("sends","various");
x.t("allows","control");
x.t("address","enter");
x.t(".xml","backup");
x.t("entire","alert");
x.t("fields","optional");
x.t("three","tabs");
x.t("configured","server");
x.t("vmware","esxi");
x.t("backup","dialog");
x.t("backup","file");
x.t("db09000202-21","rev");
x.t("feature","allows");
x.t("select","email");
x.t("select","alert");
x.t("select","mail");
x.t("select","tools");
x.t("appears","shown");
x.t("smtp","server");
x.t("messages","recipient");
x.t("control","configure");
x.t("software","sends");
x.t("different","severity");
x.t("2015","2015");
x.t("2015","avago");
x.t("changes","made");
x.t("unsaved","changes");
x.t("lost","db09000202-21");
x.t("lost","select");
x.t("recipients","alert");
x.t("notification","configuration");
x.t("level","individual");
x.t("option","megaraid");
x.t("option","configure");
x.t("option","monitor");
x.t("option","differs");
x.t("event","change");
x.t("event","save");
x.t("enter","edit");
x.t("enter","smtp");
x.t("alerts","megaraid");
x.t("alerts","window");
x.t("alerts","select");
x.t("alerts","option");
x.t("alerts","main");
x.t("windows","server");
x.t("mail","server");
x.t("made","current");
x.t("configuration","megaraid");
x.t("configuration","feature");
x.t("configuration","attention");
x.t("configuration","note");
x.t("configuration","load");
x.t("tools","menu");
x.t("tools","configure");
x.t("main","menu");
x.t("esxi","server");
x.t("figure","window");
x.t("figure","configure");
x.t("attention","load");
x.t("send","test");
x.t("manager","framework");
x.t("manager","software");
x.t("screen","note");
x.t("linux","solaris");
x.t("authentication","related");
x.t("authentication","save");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("information","user");
x.t("optional","filled");
x.t("sas","configuring");
x.t("save",".xml");
x.t("save","values");
x.t("monitor","plugin");
x.t("monitor","configure");
x.t("values","current");
x.t("values","previously");
x.t("cimom","configure");
x.t("note","fields");
x.t("note","configure");
x.t("note","load");
x.t("based","configuration");
x.t("recipient","email");
x.t("storage","manager");
x.t("system","events");
x.t("following","actions");
x.t("following","figure");
x.t("individual","event");
x.t("tabs","alert");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","perform");
x.t("levels","change");
x.t("password","note");
x.t("occur","select");
x.t("load","saved");
x.t("load","values");
x.t("filled","smtp");
x.t("devices","configuring");
x.t("differs","based");
x.t("server","email");
x.t("server","requires");
x.t("server","name");
x.t("server","tools");
x.t("server","authentication");
x.t("server","tab");
x.t("contains","three");
}
